[Bug 211666] Re: zenmap: No module named gtk error

LaMont Jones lamont.jones at ubuntu.com
Fri Apr 4 15:45:38 BST 2008

Please sync nmap 4.53-3 from sid to fix this.  (-3 is the incorporation
of 4.53-1ubuntu1's unreported partial fix for python dependencies...)


nmap (4.53-3) unstable; urgency=low

  * zenmap: python 2.5 has python-pysqlite2

 -- LaMont Jones <lamont at debian.org>  Thu, 03 Apr 2008 22:16:11 -0600

nmap (4.53-2) unstable; urgency=low

  * zenmap: Depends: python-{gtk2,gobject}.  Closes: #466595

 -- LaMont Jones <lamont at debian.org>  Tue, 19 Feb 2008 21:23:46 -0700

zenmap: No module named gtk error
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list